/* CSS Document */

body{

	margin:10px 15px;

	font: 12px Arial, Helvetica, sans-serif;

	background: url(img/fundo.jpg);
	
	background-position:top center;

	text-align:center;
	
	margin:0 auto;
	
	padding:0;
	
	}

/* LINKS */

a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}

a:link {

	text-decoration: none;

}

a:visited {

	text-decoration: none;

}

a:hover {

	text-decoration: underline;

}

a:active {

	text-decoration: none;

}

/* MENU VERTICAL */

ul {

	list-style-type: none;

	margin: 0;

	padding: 0;

	}



img {

    border: none;

}

hr {
	background-color:#C7D2C7;
	width:80%;
	height:1px;
	margin:4px 0 4px 0;
	border:0;
}

#contNoticia h2,h3,h4,h5{
	padding:0; 
	margin:0;
}

#contNoticia img {
	margin:6px;
}


#menuc {
    position:relative;
	width: 100%;
    color:#000000;
	vertical-align:middle;
	line-height:25px;
	z-index:21;
	height:47px;
	background:url('img/fundo_menu.gif') repeat-x left;
    }
	
#menuc ul {width:80%;
           height:25px;
		   vertical-align:middle;
           background:#FFFFFF;
		   position:relative;
		   top:11px;}	
		   
#menuc ul li {display: inline;
              margin-left:12px;
			  margin-right:12px;
			  }   

#menuc li a {

	height: 25px;

  	voice-family: "\"}\""; 

  	voice-family: inherit;

  	height: 24px;

	text-decoration: none;
	
	display:inline;

	}	
	
	

#menuc li a:link, #menuc li a:visited {

	color: #000000;

	/*display: block;*/

	/*background:  url(img/menu10.gif);*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
	text-transform:uppercase;
	padding: 4px 0 0 4px;
	font-weight:bolder;
	}

	

#menuc li a:hover {

	color: #000000;
	padding: 4px 0 0 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bolder;
	
    }
	
#menuc li:hover{background:#B0B7EB;
                display: inline-table;
				}	

/* FIM MENU VERTICAL */



#titulo_site {

	color:#000033;

	font-size:14px;

	font-weight: bold;

	text-transform: uppercase;

}

#tudo a {
	    font-size:14px;
         font-family:Arial, Helvetica, sans-serif;
	    color:#666666;
	    text-decoration:none;
}
	
#tudo a:hover {
	   color:#CE3F3F;
	    
}	
	
/*-----------------------------------------------------------------------------------*/
		 
#esquerda>p{color:#FFFFFF;
		    font-family: Verdana, Arial, Helvetica, sans-serif;
			text-align:justify;
			font-size:12px;
			}	
			
#direita>p{color:#666666;
		    font-family: Verdana, Arial, Helvetica, sans-serif;
			text-align:justify;
			font-size:12px;
			}						    		 
